SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001492SiT!incidentspublic2011-04-19 11:552011-06-17 17:50
Reportermodir 
Assigned ToTomse 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformLinuxOSLinuxOS Version2.6+later
Product Version3.62 LTS 
Target Version3.90beta1Fixed in VersionCurrent GIT 
Summary0001492: Duplicate information on incidents list page
DescriptionWhen I have the incidents list open I see the following two lines at the bottom:
9 Incidents
There are 9 incidents in this list

This information is redundant and doesn't really help the user. Especially the message "There are 9 incidents in this list" is at the top of the table as well.

My recommendation is that both messages at the bottom are taken away. If someone really wants to know this then he/she can scroll to the top of the table again. This is not really something that every user will need to know.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0003983)
Tomse (developer)
2011-06-14 22:22

can confirm this in git
User avatar (0003993)
Tomse (developer)
2011-06-14 23:09

ups.. we are at a feature freeze, retargeting to 4.0
(0003994)
modir (reporter)
2011-06-14 23:27

Nice to see that there is something going on. But I was wondering why this is considered a "feature". There is no new functionality coming. So it will not break backward compatibility in any way.
User avatar (0003996)
Tomse (developer)
2011-06-14 23:34

you are right, its actually not even a feature, as it's just text

I'll talk to ericthefish about this tomorrow
User avatar (0003998)
ivan (administrator)
2011-06-15 09:16

I'm not so sure about confirming this one, unless we make it a user option. Those two messages were specifically requested by users with a lot of incidents who find it useful to know how many are in their queue.
(0003999)
modir (reporter)
2011-06-15 09:49

Hi Ivan, We have now 3 times the same information on this page. This request is only about removing 2 of them. The users still have the option to see how many tickets are on the queue.
User avatar (0004021)
ivan (administrator)
2011-06-15 23:37

Sorry I didn't spot that it was the all incidents view. I agree with you now I've seen it.
User avatar (0004039)
Tomse (developer)
2011-06-17 17:50

fixed in git : 7a6f054

- Issue History
Date Modified Username Field Change
2011-04-19 11:55 modir New Issue
2011-04-19 13:08 ivan Severity minor => text
2011-06-14 22:22 Tomse Note Added: 0003983
2011-06-14 22:22 Tomse Assigned To => Tomse
2011-06-14 22:22 Tomse Status new => confirmed
2011-06-14 23:08 Tomse Target Version => 3.90beta1
2011-06-14 23:09 Tomse Note Added: 0003993
2011-06-14 23:10 Tomse Target Version 3.90beta1 => 4.0
2011-06-14 23:27 modir Note Added: 0003994
2011-06-14 23:34 Tomse Note Added: 0003996
2011-06-15 09:16 ivan Note Added: 0003998
2011-06-15 09:49 modir Note Added: 0003999
2011-06-15 11:04 Tomse Severity text => minor
2011-06-15 11:04 Tomse Target Version 4.0 => 3.90beta1
2011-06-15 23:36 ivan Summary Dublicate information on incidents list page => Duplicate information on incidents list page
2011-06-15 23:37 ivan Note Added: 0004021
2011-06-17 17:50 Tomse Note Added: 0004039
2011-06-17 17:50 Tomse Status confirmed => resolved
2011-06-17 17:50 Tomse Fixed in Version => Current GIT
2011-06-17 17:50 Tomse Resolution open => fixed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker